Skip to main content
`Ctrl`+`K`

# EPSFEASTSetNumPoints

Sets the number of contour integration points for the FEAST package.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSFEASTSetNumPoints(EPS eps,PetscInt npoints)

Logically Collective

## Input Parameters

- eps - the linear eigensolver context

- npoints - number of contour integration points

## Options Database Key

- -eps_feast_num_points npoints - sets the number of points

## See Also

EPS: Eigenvalue Problem Solver, `EPSFEAST`, `EPSFEASTGetNumPoints()`

## Level

advanced

## Location

src/eps/impls/external/feast/feast.c

## Implementations

EPSFEASTSetNumPoints_FEAST() in src/eps/impls/external/feast/feast.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages